Path::IsDev::Heuristic::VCS::Git(3)

NAME
Path::IsDev::Heuristic::VCS::Git - Determine if a path contains a .git repository

VERSION
version 1.001003

METHODS

  "dirs"
Directories relevant to this heuristic:

    .git

  "matches"
Return a match if any children of "path" exist called ".git" and are directories

AUTHOR
Kent Fredric <kentnl@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2017 by Kent Fredric <kentfredric@gmail.com>.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.